RubyGems Navigation menu

rabbitmq_http_api_client 1.14.0

RabbitMQ HTTP API client for Ruby

バージョン履歴:

  1. 1.15.0 - February 16, 2021 (12KB)
  2. 1.14.0 - July 08, 2020 (12KB)
  3. 1.13.0 - March 05, 2020 (12KB)
  4. 1.12.0 - March 12, 2019 (12KB)
  5. 1.11.0 - December 25, 2018 (11.5KB)
全てのバージョンを表示 (全26項目)

Runtime依存性 (5):

  • addressable ~> 2.7
  • faraday ~> 1.0, >= 1.0.1
  • faraday_middleware ~> 1.0
  • hashie ~> 4.1
  • multi_json ~> 1.14, >= 1.14.1
  • オーナー:

    Pushed by:

    作者:

    • Michael Klishin

    SHA 256チェックサム:

    55916ffaee7e7934464381f6f343c056326f6772c57190caa1f4a2516471a4e4

    累計ダウンロード数 465,996

    現行バージョン 5,291

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT, Mozilla Public License

    必要Rubyバージョン: >= 0

    リンク集: